Subject: g92 : how to print integrales on MO basis ?

From: <[email-masked]>
Date: Tue, 15 Oct 1996 16:43:51 +0200

Hello,

I would like to know how to print in a readable way
transformed integrales on MO basis (those used for MP2 
and other post-SCF calculations) in gaussian 92.
I know how to do it for two-electron integrales on AO basis
for the SCF but I would like to use two-electron trasformed
integrales on MO basis and I need to read them.

I will post a list of reply.

Thank you in advance

Jerome Devemy
Quantum Chemistry Lab.
University Louis Pasteur
Strasbourg, France